/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Rochels custom styles here */

/*Pop Up add on homepage*/ 
body > div.bsaPopupWrapper.bsaPopupWrapper-4.animated.fadeIn > span{
	position: absolute;
    cursor: pointer;
    top: 90px;
    right: 225px;
    width: 60px;
    height: 60px;
    content: url(https://static.vecteezy.com/system/resources/previews/018/887/462/original/signs-close-icon-png.png);
    background: rgba(76,175,80,0);
	}

body > div.bsaPopupWrapper.bsaPopupWrapper-4.animated.fadeIn{
	background-color: rgba(0,0,0,0.5);
	}

body > div.bsaPopupWrapper.bsaPopupWrapper-4.animated.fadeIn > div{
    position: relative;
    max-width: 1100px;
    padding: 10% 0% 70px;
    margin: 0 auto;
    overflow: hidden;
    color: #000;
    background: 0 0;
	}
	
#bsa-block-1100--600{
	border-radius: 29px;
	}
/*catagory template pages - search anf filter*/

.searchandfilter ul {
    display: flex;
    flex-flow: wrap;
    margin-top: 0;
    margin-bottom: 0;
}

.searchandfilter ul li {
    list-style: none;
    padding: 10px 0;
    margin: 0;
}

#search-filter-form-66335 > ul > li.sf-field-search, #search-filter-form-66335 > ul > li.sf-field-sort_order{
	margin-right: 20px;
}
.searchandfilter li[data-sf-field-input-type=checkbox] label, .searchandfilter li[data-sf-field-input-type=radio] label, .searchandfilter li[data-sf-field-input-type=range-checkbox] label, .searchandfilter li[data-sf-field-input-type=range-radio] label {
    padding-left: 10px;
    padding-right: 20px
}

.searchandfilter li[data-sf-field-input-type=checkbox] label{
	font-size: 13px;
}

#search-filter-form-66335 > ul > li.sf-field-sort_order > label > select{
	 height: 55px;
}

/*responsive*/
@media (max-width: 767px){
	body > div.bsaPopupWrapper.bsaPopupWrapper-4.animated.fadeIn > span{
	position: absolute;
    cursor: pointer;
    top: 0px;
    right: 15px;
    width: 60px;
    height: 60px;
    content: url(https://static.vecteezy.com/system/resources/previews/018/887/462/original/signs-close-icon-png.png);
    background: rgba(76,175,80,0);
	}
}